count: 2
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/KM210510.1:8221..8292:tRNA/citations?format=yaml
    description: Sargassum hemiphyllum tRNA-Gln
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:KM210510.1:8221..8292:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 8292
    feature_name: tRNA
    feature_start: 8221
    gene: trnQ(uug)
    hgnc_enembl_id: null
    hgnc_id: null
    id: KM210510.1:8221..8292:tRNA
    inference: ''
    locus_tag: SarheMt11
    malacards_diseases: null
    optional_id: ''
    organelle: mitochondrion
    parent_ac: KM210510
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Gln
    rna_type: tRNA
    seq_version: 1
    species: Sargassum hemiphyllum
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/KM210510.1:8221..8292:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2016-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 127544
  upi: URS00009D263C
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MT845205.1:8221..8292:tRNA/citations?format=yaml
    description: Sargassum hemiphyllum var. chinense tRNA-Gln
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MT845205.1:8221..8292:tRNA
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: ''
    feature_end: 73
    feature_name: tRNA
    feature_start: 1
    gene: trnQ-UUG
    hgnc_enembl_id: null
    hgnc_id: null
    id: MT845205.1:8221..8292:tRNA
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: mitochondrion
    parent_ac: MT845205
    pdb_entity_id: null
    pdb_structured_note: null
    product: tRNA-Gln
    rna_type: tRNA
    seq_version: 1
    species: Sargassum hemiphyllum var. chinense
    srpdb_id: null
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MT845205.1:8221..8292:tRNA/info?format=yaml
  database: ENA
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-09-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 425012
  upi: URS00009D263C
